# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1beta2_replica_set import V1beta2ReplicaSet


class TestV1beta2ReplicaSet(unittest.TestCase):
    """ V1beta2ReplicaSet unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1beta2ReplicaSet(self):
        """
        Test V1beta2ReplicaSet
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1beta2_replica_set.V1beta2ReplicaSet()
        pass


if __name__ == '__main__':
    unittest.main()
